.MainContentBox {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
}
.MainHeader {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
button.button { border-color:#ff7102; }
button.button span span { font-family:'Acme', sans-serif; }
.category-products #products-list p.button-product-list .button.btn-cart span, .product-view .product-essential .product-shop .product-options-bottom .add-to-cart button.btn-cart span span, .am-ajax-checkout a {
  font-weight:normal;
  border-color:#ff7102;
}
@media (max-width: 320px) and (min-width: 240px) {
  .product-shop .add-to-cart .btn-cart {
    width:auto;
    margin-bottom:10px;
  }
}
.img-responsive {
  max-width:100%;
  height:auto;
}
body, .main-container { background-color:#ffffff; }
iframe, svg { max-width:100%; }
.page-title h1 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.header-container .header .header-top {
  background:none;
  background-image:url("../images/confirmo/whitenoise-150x150-white.png");
  border-bottom:0;
}
.header-container .header .header-top .header-talet { width:100%; }
.header-container .header .header-top .header-talet .form-language { float:right; }
.header-container .header .header-content { background-image:url("../images/confirmo/whitenoise-150x150-white.png"); }
.header-container .header .header-content .logo {
  padding:0;
  margin:0;
}
.header-container .header .header-content .logo img {
  height:150px;
  width:100%;
  max-height:150px;
}
.header-container .header .header-content .form-search { padding:25px 0; }
.header-container .header .header-content .form-search input#search {
  background-color:#f8f8f8;
  border:solid 1px #e7e7e7;
  border-radius:2px;
  font-family:'Acme', sans-serif;
}
.header-container .header .header-content .form-search button.button { top:25px; }
.header-container .header .header-content .am-top-cart {
  padding-top:25px;
  padding-bottom:17px;
}
.header-container .header .header-content .am-top-cart .am-cart .am-icon-ajaxcart .formatprice {
  background-color:#f8f8f8;
  border:solid 1px #ff7102;
  border-radius:2px 0px 0px 2px;
  border-right:0;
}
.header-container .header .header-content .am-top-cart .am-cart .cart-icon {
  border:solid 1px #ff7102;
  border-radius:0px 2px 2px 0px;
  border-left:0;
  color:#ffffff;
}
.header-container .header .header-content .am-maincart { margin-bottom:0; }
.header-container .header .header-content .am-maincart .ajaxcart { top:68px; }
@media (max-width: 767px) {
  .header-container .header-top { line-height:25px; }
  .header-container .header-top .sbToggle { top:11px; }
  .header-container ul.links li a {
    line-height:25px;
    background-position:0px 2px;
    font-size:14px;
    margin-right:10px;
  }
  .header-container ul.links li.first a, .header-container ul.links li.last a {
    line-height:25px;
    background-position:0px -7px;
  }
  .navbar-inverse { padding:20px 0; }
  .header-content-left { text-align:center; }
}
@media (max-width: 480px) {
  .header-container .header .header-content .logo  img {
    width:220px;
    margin-left:-20px;
  }
  .navbar-inverse { padding:15px 0; }
}
.header-bottom { border-bottom:solid 3px #ff8000; }
.footer-bottom, .footer-container .footer-top, .am-menu, .footer-container .footer-copyright { background-color:#222222; }
.BackroundNoise-01 { background-color:#f9f9f9; }
#amnav {
  width:100%;
  text-align:center;
  height:60px;
}
#amnav .sub-wrapper { background-color:rgba(0,0,0,0.85); }
#amnav li.level0 {
  display:inline-block;
  float:none;
}
#amnav li.level0 ul li.groups a span { text-transform:capitalize; }
#amnav li > a {
  padding-left:17px;
  padding-right:17px;
  font-size:20px;
  height:60px;
}
#amnav li div {
/*  display:none;
  visibility:hidden; */
}
.ru #amnav li.level0 ul li.groups a span { text-transform:capitalize; }
.ru #amnav li > a {
  padding-left:10px;
  padding-right:10px;
}
.ru #amnav li > a span { font-size:15px; }
.am-wrapper {
  opacity:1;
  transition:transform .5s, opacity .5s;
  -webkit-transition:-webkit-transform .5s, opacity .5s;
}
.am-effect-slide.am-menu-open .am-wrapper {
  opacity:0;
  transition:transform .5s, opacity .5s;
  -webkit-transition:-webkit-transform .5s, opacity .5s;
}
ul.nav-mobile-accordion li { opacity:0; }
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li {
  opacity:1;
  transition:opacity;
  -webkit-transition:opacity;
  -webkit-transition-duration:.4s;
  transition-duration:.4s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(1) {
  transition-delay:0.2s;
  -webkit-transition-delay:0.2s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(2) {
  transition-delay:0.3s;
  -webkit-transition-delay:0.3s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(3) {
  transition-delay:.4s;
  -webkit-transition-delay:.4s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(4) {
  transition-delay:.5s;
  -webkit-transition-delay:.5s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(5) {
  transition-delay:.6s;
  -webkit-transition-delay:.6s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(6) {
  transition-delay:.7s;
  -webkit-transition-delay:.7s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(7) {
  transition-delay:.8s;
  -webkit-transition-delay:.8s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(8) {
  transition-delay:.9s;
  -webkit-transition-delay:.9s;
}
.am-effect-slide.am-menu-open ul.nav-mobile-accordion li:nth-child(9) {
  transition-delay:1.0s;
  -webkit-transition-delay:1.0s;
}
.am-menu { opacity:0; }
.am-effect-slide.am-menu-open .am-menu {
  background-color:#333333;
  width:100%;
}
.am-effect-slide.am-menu-open .am-effect-slide.am-menu {
  left:10px;
  opacity:1;
  transition:transform .5s, width .5s, opacity .5s;
  -webkit-transition:-webkit-transform .5s, width .5s, opacity .5s;
}
.am-effect-slide.am-menu-open .site-overlay { left:100%; }
.am-menu .sidebar ul.nav-mobile-accordion li a {
  padding-left:5%;
  font-size:17px;
  height:48px;
  font-weight:normal;
  outline-color:#000000;
}
.am-menu .sidebar ul.nav-mobile-accordion li a:hover { background-color:#444444; }
.am-menu .sidebar ul.nav-mobile-accordion li a:before { display:none; }
.am-menu .sidebar ul.nav-mobile-accordion li ul li a {
  background-color:rgba(0,0,0,0.3);
  height:40px;
  padding-left:10%;
  font-size:15px;
}
.am-menu .sidebar ul.nav-mobile-accordion li ul li ul li a {
  font-size:13px;
  padding-left:20%;
}
.am-menu .sidebar ul.nav-mobile-accordion li span.expand, .am-menu .sidebar ul.nav-mobile-accordion li span.collapse {
  right:10px;
  height:35px;
  width:35px;
}
.col-main .main-breadcrumbs { margin-bottom:15px; }
.col-main .main-breadcrumbs .title-divider {
  display:none;
  visibility:hidden;
}
.col-main .custom-block-category {
  padding-top:0;
  padding-bottom:0;
}
.col-main .custom-block-category .category-title { padding-bottom:7px !important; }
.col-main .category-children .item {
  margin-bottom:20px;
  padding:15px;
  text-align:center;
}
.col-main .category-children .item a img.child-image {
  transition:all .3s ease-in-out;
  opacity:0.85;
}
.col-main .category-children .item a img.child-image:hover {
  opacity:1;
  transform:scale(1.09);
}
.col-main .category-children .item .category-children-link {
  text-transform:uppercase;
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  line-height:1.8em;
}
.breadcrumbs ul li { padding:2px; }
.breadcrumbs ul li:before {
  content:"\f105";
  font-family:'FontAwesome';
  font-size:16px;
  color:#555555;
  margin-right:2px;
  font-weight:normal;
}
.breadcrumbs ul li.home:first-child:before { content:""; }
@media (max-width: 767px) {
  .breadcrumbs { padding-left:15px; }
}
.sidebar { padding-top:50px; }
.block.block-nav { margin-bottom:0; }
.block.block-nav .block-title { padding-bottom:7px; }
.block.block-nav .block-title strong span {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.block.block-nav .title-divider {
  display:none;
  visibility:hidden;
}
.block.block-nav .block-content { padding-top:0px; }
.block.block-nav .block-content .nav-categories li a.level-top {
  display:none;
  visibility:hidden;
}
.block.block-nav .block-content .nav-categories li ul li {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  background-color:#f9f9f9;
  margin-bottom:6px;
  transition:2.2s;
}
.block.block-nav .block-content .nav-categories li ul li a { font-size:17px; }
.block.block-nav .block-content .nav-categories li ul li ul { margin-bottom:5px; }
.block.block-nav .block-content .nav-categories li ul li ul li {
  border:0;
  margin-bottom:0;
}
.block.block-nav .block-content .nav-categories li ul li ul li a {
  line-height:16px;
  color:#555555;
  padding-bottom:2px;
  padding-top:2px;
}
.block.block-nav .block-content .nav-categories li ul li ul li a span { font-size:14px; }
.block.block-nav .block-content .nav-categories li ul li ul li a:hover span { color:#ff8000; }
.block.block-nav .block-content .nav-categories li ul li.active a:before { display:none; }
.block.block-nav .block-content .nav-categories li ul li:hover {
  border-color:#555555;
  transition:2.2s;
}
.block.block-nav .block-content .nav-categories li ul li:hover a:hover { color:#555555; }
.block.block-layered-nav .title-divider {
  display:none;
  visibility:hidden;
}
.block.block-layered-nav .block-title {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  background-color:#f9f9f9;
  display:none;
  visibility:hidden;
}
.block.block-layered-nav .block-title strong span {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.block.block-layered-nav .block-content dt {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  text-transform:capitalize;
  font-size:20px;
}
.block.block-layered-nav .block-content dd {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  background-color:#f9f9f9;
  margin-bottom:10px;
  padding:5px;
}
.block.block-layered-nav .block-content dd a { padding-left:15px; }
.block.block-layered-nav .block-content dt:first-child {
  display:none;
  visibility:hidden;
}
.block.block-layered-nav .block-content dd:nth-child(2) {
  display:none;
  visibility:hidden;
}
.header-image-1 { background:url("../images/confirmo/avalehele-Ostes-3-vedelikku-coil-tasuta-koduleht.jpg") no-repeat bottom left; }
.header-image-2 { background:url("../images/confirmo/avalehele-dinner_lady.jpeg") no-repeat bottom left; }
.header-image-3 { background:url("../images/confirmo/avalehele-dinner_lady_summer_holday.jpeg") no-repeat bottom left; }
.header-image-4 { background:url("../images/confirmo/avalehele-dinner_lady_summer_holday.jpeg") no-repeat bottom left; }
.header-image-5 { background:url("../images/confirmo/avalehele-dinner_lady.jpeg") no-repeat bottom left; }
.header-image-6 { background:url("../images/confirmo/avalehele-Ostes-3-vedelikku-coil-tasuta-koduleht.jpg") no-repeat bottom left; }
.header-image {
  color:#222222;
  border-bottom:solid 4px #555555;
  overflow:hidden;
  margin-bottom:50px;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
}
.header-image h1 {
  text-align:center;
  margin-bottom:60px;
  margin-top:60px;
  padding:20px 25px;
  background-color:rgba(255,255,255,0.75);
  line-height:1.4em;
  font-size:28px;
  border-radius:8px;
}
.header-image h3 {
  text-align:center;
  margin-bottom:60px;
  padding:20px 25px;
  background-color:rgba(255,255,255,0.75);
  line-height:1.4em;
  font-size:26px;
  border-radius:8px;
}
.header-image .home-top-buttons {
  margin:0;
  margin-top:15px;
  text-align:center;
}
.header-image .home-top-buttons h2 {
  margin:0;
  padding:0;
}
.header-image .home-top-buttons h2 a {
  background-color:rgba(0,0,0,0.7);
  padding:15px 5%;
  color:#ffffff;
  display:block;
  height:105px;
  border-radius:8px 8px 0 0;
}
.header-image .home-top-buttons h2 a span {
  line-height:1.6em;
  font-size:24px;
}
.header-image .home-top-buttons h2 a:hover {
  background-color:rgba(0,0,0,0.95);
  color:#e4e4e4;
}
@media (max-width: 750px) {
  .header-image h1 {
    margin-bottom:30px;
    margin-top:30px;
    font-size:20px;
  }
  .header-image h3 {
    margin-bottom:50px;
    margin-top:30px;
    font-size:18px;
  }
  .header-image .home-top-right-container {
    margin-top:0;
    margin-bottom:10px;
  }
  .header-image .home-top-buttons a {
    border-radius:8px;
    margin-bottom:10px;
    margin-top:10px;
  }
}
.main-container .title-divider { background:none; }
.main-container .main { background:none; }
.container-main .main-heading .heading-wrapper-title h3 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  text-transform:none;
}
.container-main .flex-viewport { margin-bottom:20px; }
.container-main .slider-product-wrapper .item {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  padding-bottom:20px;
}
.container-main .slider-product-wrapper .item .catpanel {
  margin-top:5px;
  margin-bottom:10px;
  -webkit-box-shadow:1px 1px 2px 0px rgba(255,255,255,0.6);
  -moz-box-shadow:1px 1px 2px 0px rgba(255,255,255,0.6);
  box-shadow:1px 1px 2px 0px rgba(255,255,255,0.6);
}
.container-main .slider-product-wrapper .item .catpanel h3.product-name {
  height:45px;
  line-height:1.5em;
  overflow:hidden;
}
.container-main .slider-product-wrapper .item .catpanel h3.product-name a { color:#333333; }
.container-main .slider-product-wrapper .item .catpanel:hover { border-color:transparent; }
.container-main .slider-product-wrapper .item .price-box { white-space:nowrap; }
.container-main .slider-product-wrapper .item:hover { border-color:#bbbbbb; }
.category-e-sigareti-pood-voru-tartu-tallinn .custom-block-category .page-title h1 {
  display:none;
  visibility:hidden;
}
.contact-page-header {
  text-align:center;
  margin-bottom:15px;
}
.contact-page-header h1 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.contact-page-header h2 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.contact-page-header span {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  line-height:2em;
  font-size:18px;
}
.ContactMenuA ul { text-align:center; }
.ContactMenuA ul li {
  display:inline;
  text-shadow:2px 2px 0px #ffffff;
  font-size:80px;
  font-style:normal;
  color:#bfbfbf;
  font-size:22px;
}
.ContactMenuA ul li a {
  color:#ed6003;
  font-size:24px;
  font-weight:normal;
  margin-left:10px;
  margin-right:10px;
  text-shadow:none;
}
.ContactMenuA ul li a:hover { color:#bb4c02; }
.ContactShop {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  background-color:#f9f9f9;
  margin-bottom:30px;
  overflow:hidden;
}
.ContactShop h2 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.ContactShop img {
  max-width:100%;
  height:auto;
  padding-top:15px;
  padding-bottom:15px;
  float:right;
}
.ContactShop iframe {
  margin-top:15px;
  margin-bottom:15px;
  float:right;
}
@media (max-width: 1200px) {
  .ContactShop img {
    margin-left:auto;
    margin-right:auto;
    display:block;
  }
}
.am-main-container { padding-top:15px; }
.custom-block-category { padding:15px 0; }
.toolbar .toolbar-top .sorter {
  background:none;
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  overflow:visible;
}
.toolbar .toolbar-top .sorter .sbHolder { background:#ffffff; }
.products-grid .item h3.product-name {
  line-height:1.5em;
  height:40px;
  overflow:hidden;
}
.products-grid .item .product-item {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
}
.products-grid .item .product-item .margin-image { position:relative; }
.products-grid .item .product-item .margin-image .out-of-stock {
  position:absolute;
  top:2px;
  width:100%;
  text-align:center;
  left:0;
  font-size:20px;
  font-variant:small-caps;
  color:#333333;
  font-weight:bold;
  background-color:rgba(255,255,255,0.76);
  padding-top:5px;
  padding-bottom:5px;
}
.products-grid .item .price-label-transform, .products-grid .item .mask {
  display:none;
  visibility:hidden;
}
.category-products #products-list div.item {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
}
.category-products #products-list h2.product-name a {
  color:#555555;
  font-size:20px;
}
.category-products #products-list .product-shop .desc { font-size:16px; }
.product-view {
  padding:15px 1%;
  margin-bottom:25px;
}
.product-view .product-essential .product-name h1 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  line-height:1.4em;
  font-size:28px;
  padding-top:10px;
}
.product-view .product-img-box a.main-image {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
}
.product-view .product-img-box a.main-image img {
  display:block;
  max-width:100%;
  height:auto;
  margin-left:auto;
  margin-right:auto;
}
.product-view .product-img-box .more-views {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  margin-top:10px;
  width:100%;
}
.product-view .product-img-box .more-views h4 {
  display:none;
  visibility:hidden;
}
.product-view .product-img-box .more-views ul {
  margin-bottom:0;
  text-align:center;
}
.product-view .product-img-box .more-views ul li { display:inline-block; }
.product-view .product-img-box .more-views ul li a:before { background-color:transparent; }
.product-view .product-essential .product-shop .product-shop-container {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  font-size:17px;
  margin-bottom:10px;
  padding-left:15px;
  padding-right:15px;
  background-color:#f9f9f9;
}
.product-view .product-essential .product-shop .product-shop-container .wapper-view { border-bottom:2px dashed #bfbfbf; }
.product-view .product-essential .product-shop .product-shop-container .wapper-view .price-box, .product-view .product-essential .product-shop .product-shop-container .wapper-view .availability {
  width:50%;
  float:left;
}
.product-view .product-essential .product-shop .product-shop-container .wapper-view .price-box .old-price span.price {
  color:#999999 !important;
  font-size:20px;
  padding-left:5px;
}
.product-view .product-essential .product-shop .product-shop-container .wapper-view .price-box .special-price span.price {
  color:#ff8000;
  font-size:30px;
  padding-left:5px;
}
.product-view .product-essential .product-shop .product-shop-container .wapper-view .availability .in-stock1 {
  color:#ff8000;
  text-transform:uppercase;
  font-size:15px;
  font-weight:bold;
}
.product-view .product-essential .product-shop .product-shop-container p.no-rating {
  display:none;
  visibility:hidden;
}
.product-view .product-essential .product-shop .product-shop-container .product-options {
  width:49%;
  border-right:2px dashed #bfbfbf;
  float:left;
  padding-top:6px;
  color:#4c4c4c;
}
.product-view .product-essential .product-shop .product-shop-container .product-options p.required { font-size:13px; }
.product-view .product-essential .product-shop .product-shop-container .product-options label.required { color:#4c4c4c; }
.product-view .product-essential .product-shop .product-shop-container .product-options .input-box select {
  font-size:17px;
  border-radius:3px;
  padding:5px 10px;
  border-color:#cccccc;
  width:auto;
  background-color:#f8f5ef;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom {
  width:50%;
  height:157px;
  padding-left:3%;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart .qty-items {
  border:0;
  padding:6px 15px 3px 15px;
  border-radius:3px;
  margin-bottom:10px;
  color:#4c4c4c;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart .qty-items label {
  font-size:17px;
  padding:4px 3px 0 0;
  font-family:'Acme', sans-serif;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart .qty-items .quantity-input input {
  font-size:18px;
  background-color:#f8f5ef;
  border-radius:2px;
  color:#000000;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart button.btn-cart {
  margin-bottom:10px;
  width:100%;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart button.btn-cart span {
  line-height:45px;
  height:45px;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart button.btn-cart span span {
  font-size:18px;
  padding:0 20px;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-cart .am-ajax-checkout a {
  font-weight:normal;
  border-color:#ff7102;
}
.product-view .product-essential .product-shop .product-shop-container .product-options-bottom .add-to-links {
  display:none;
  visibility:hidden;
}
.product-view .product-essential .product-shop .product-shop-container .short-description {
  font-size:14px;
  margin-bottom:8px;
  border-bottom:2px dashed #bfbfbf;
  border-top:0;
}
.product-view .product-essential .product-shop .product-shop-container .short-description .std, .product-view .product-essential .product-shop .product-shop-container .short-description ul, .product-view .product-essential .product-shop .product-shop-container .short-description p, .product-view .product-essential .product-shop .product-shop-container .short-description li { font-size:15px; }
.product-view .product-essential .product-shop .product-shop-container .short-description .std ul { list-style:none; }
.product-view .product-essential .product-shop .product-shop-container .short-description .std ul li {
  padding-top:4px;
  padding-bottom:4px;
  line-height:1.5em;
  margin-bottom:3px;
}
.product-view .product-essential .product-shop .product-shop-container .short-description .std ul li:before {
  content:"\f00c";
  font-family:'FontAwesome';
  font-size:13px;
  color:#ff8000;
  margin-right:7px;
}
.product-view .product-essential .product-shop .custom-product-bottom {
  margin-top:15px;
  margin-bottom:7px;
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  padding-top:7px;
}
.product-view .product-essential .product-shop .custom-product-bottom .widget-static-block {
  text-align:center;
  color:#555555;
  font-size:18px;
}
.product-view .product-essential .product-shop .custom-product-bottom .widget-static-block a {
  font-size:24px;
  color:#ff8000;
}
.product-view .product-essential .product-shop .custom-product-bottom .widget-static-block a:hover { color:#ed6003; }
.product-view .product-collateral {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  padding:10px 2%;
}
.product-view .product-collateral ul.product-tabs #product_tabs_additional {
  display:none;
  visibility:hidden;
}
.product-view .product-tabs-content-inner {
  font-size:16px;
  padding-left:2%;
  padding-right:2%;
}
.product-view .product-tabs-content-inner h4 {
  font-size:26px;
  line-height:1.7em;
  color:#999999;
  font-style:italic;
}
.product-view .product-tabs-content-inner .std, .product-view .product-tabs-content-inner ul, .product-view .product-tabs-content-inner p, .product-view .product-tabs-content-inner li {
  font-size:16px;
  color:#333333;
  line-height:1.5em;
}
.product-view .product-tabs-content-inner .std img {
  max-width:100%;
  height:auto;
}
.product-view .product-tabs-content-inner .std ul {
  list-style:none;
  margin-left:10px;
}
.product-view .product-tabs-content-inner .std ul li {
  padding-top:2px;
  padding-bottom:2px;
  line-height:1.5em;
  margin-bottom:3px;
}
.product-view .product-tabs-content-inner .std ul li:before {
  content:"\f0da";
  font-family:'FontAwesome';
  font-size:14px;
  color:#999999;
  margin-right:5px;
}
@media (max-width: 480px) {
  .product-view .product-essential .product-shop .product-options-bottom { width:90%; }
  .product-view .product-essential .product-shop .product-options {
    width:90%;
    border:0;
  }
  .product-view .product-essential .product-shop .product-options dt, .product-view .product-essential .product-shop .product-options dd { text-align:left; }
  .product-view .product-essential .product-shop .product-shop-container .product-options-bottom {
    width:99%;
    border:0;
    text-align:center;
  }
  .product-view .product-essential .product-shop .product-shop-container .product-options {
    width:99%;
    border:0;
    text-align:center;
  }
}
.CustomContentBlock {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  padding:15px 3%;
  margin-bottom:25px;
}
.CustomContentBlock h2 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
  font-size:18px;
}
.CustomContentBlock h3 { font-size:16px; }
.cart #shopping-cart-table, .cart .shipping, .cart .discount, .cart .totals .cart-totals {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
}
.opc .section .step-title {
  padding:12px 0 12px 20px;
  background-color:#555555;
  font-size:19px;
}
.opc .section .step-title h2 { font-size:19px; }
.opc .section .step-title span.number {
  padding:2px 5px;
  border-radius:50%;
  font-size:14px;
  font-weight:bold;
  margin-right:10px;
}
.opc .section .step {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  border-top:0;
  border-radius:0 0 2px 2px;
  font-size:15px;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  margin-bottom:10px;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div dt {
  background-color:#555555;
  margin-bottom:0;
  color:#ffffff;
  font-size:18px;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div dt .changelink .separator {
  display:none;
  visibility:hidden;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div dt .changelink a {
  font-size:15px;
  color:#ffffff;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div dd.complete {
  background-color:#ffffff;
  color:#4c4c4c;
  border:0;
  padding:8px 10px;
  margin:0;
}
#checkout-progress-wrapper .opc-block-progress .block-content dl > div dd.complete * {
  margin:0;
  color:#4c4c4c;
  font-weight:normal;
}
.opc-block-progress .block-title strong span {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.block-related { margin-top:20px; }
.registered-users .content, .new-users .content {
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  padding:25px 7% 0 7%;
}
.sp-methods li:first-child { display:none; }
.sp-methods li:last-child { display:none; }
.sp-methods li:nth-child(2) { display:none; }
.show-grid-slide { display:none; }
#onestepcheckout-form .checkoutcontainer { border-top:0; }
#onestepcheckout-form .checkoutcontainer .onestepcheckout-column-left, #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-middle, #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-right {
  width:32%;
  background:none;
  background-color:#ffffff;
  border:solid 1px #cccccc;
  border-radius:15px;
  overflow:hidden;
  margin-right:1%;
  margin-bottom:10px;
  background-color:#f9f9f9;
}
#onestepcheckout-form .checkoutcontainer .onestepcheckout-column-left { padding-left:1.5%; }
#onestepcheckout-form .checkoutcontainer .onestepcheckout-column-middle { padding-left:1.5%; }
#onestepcheckout-form .checkoutcontainer .onestepcheckout-column-right {
  margin-right:0;
  padding-right:1%;
}
#onestepcheckout-form .checkoutcontainer .payment-methods ul.form-list {
  background:none;
  border:0;
  padding:0;
}
#onestepcheckout-form .checkoutcontainer .payment-methods ul.form-list:after, #onestepcheckout-form .checkoutcontainer .payment-methods ul.form-list:before {
  display:none;
  visibility:hidden;
}
#onestepcheckout-form .checkoutcontainer input, #onestepcheckout-form .checkoutcontainer select, #onestepcheckout-form .checkoutcontainer textarea { background-color:#f8f5ef; }
#onestepcheckout-form .checkoutcontainer .eabi_maksekeskus_select li > a {
  border:solid 2px #f8f5ef;
  opacity:0.8;
  -webkit-transition:border 0.5s ease, opacity 1.5s;
  -moz-transition:border 0.5s ease, opacity 1.5s;
  -o-transition:border 0.5s ease, opacity 1.5s;
  -ms-transition:border 0.5s ease, opacity 1.5s;
  transition:border 0.5s ease, opacity 1.5s;
}
#onestepcheckout-form .checkoutcontainer .eabi_maksekeskus_select li > a.selected {
  border:solid 2px #ff8000;
  opacity:1;
  -webkit-transition:border 0.5s ease, opacity 1.5s;
  -moz-transition:border 0.5s ease, opacity 1.5s;
  -o-transition:border 0.5s ease, opacity 1.5s;
  -ms-transition:border 0.5s ease, opacity 1.5s;
  transition:border 0.5s ease, opacity 1.5s;
}
#onestepcheckout-form .checkoutcontainer button.button span span { line-height:2em; }
#onestepcheckout-form .checkoutcontainer button.onestepcheckout-place-order {
  box-shadow:0 0 0 rgba(0,0,0,0);
  border-color:#e68a1e;
}
#onestepcheckout-form .checkoutcontainer .eabi_maksekeskus_select {
  margin:0;
  width:100% !important;
}
@media (max-width: 850px) {
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-left { width:49%; }
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-middle { width:49%; }
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-right { width:99%; }
}
@media (max-width: 768px) {
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-left { width:99%; }
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-middle { width:99%; }
  #onestepcheckout-form .checkoutcontainer .onestepcheckout-column-right { width:99%; }
}
.e-sig-custom-footer {
  margin-top:25px;
  background-color:#f9f9f9;
  border-top:2px dashed #bfbfbf;
}
.e-sig-custom-footer .mod-footer-wrap .mod-footer {
  text-align:center;
  border-left:2px dashed #bfbfbf;
  margin-bottom:13px;
  margin-top:13px;
  text-shadow:1px 1px 0px #ffffff;
  padding:15px 3%;
  color:#555555;
  text-align:center;
  font-style:italic;
  font-size:22px;
  height:220px;
}
.e-sig-custom-footer .mod-footer-wrap .mod-footer i, .e-sig-custom-footer .mod-footer-wrap .mod-footer span {
  color:#231f20;
  text-shadow:2px 2px 0px #ffffff;
  font-size:90px;
  padding:7px;
  font-style:normal;
}
.e-sig-custom-footer .mod-footer-wrap .mod-footer span {
  color:#bfbfbf;
  font-size:22px;
}
.e-sig-custom-footer .mod-footer-wrap:first-child .mod-footer { border:none; }
@media (max-width: 992px) {
  .e-sig-custom-footer .mod-footer-wrap:nth-child(3) .mod-footer { border:none; }
}
@media (max-width: 768px) {
  .e-sig-custom-footer .mod-footer-wrap .mod-footer { border:none; }
}
.footer-container .footer-top .container-fluid, .footer-container .footer-bottom .container-fluid {
  background:none;
  color:#ffffff;
}
.footer-container .footer-top .container-fluid .footer p, .footer-container .footer-bottom .container-fluid .footer p { font-size:14px; }
.footer-container .footer-top .container-fluid .footer, .footer-container .footer-bottom .container-fluid .footer { font-size:14px; }
.footer-container .footer-top .container-fluid .footer li .fa, .footer-container .footer-bottom .container-fluid .footer li .fa { color:#ded4bf; }
.footer-container .footer-top .container-fluid .footer a, .footer-container .footer-bottom .container-fluid .footer a { font-size:14px; }
.footer-container .footer-top .container-fluid .footer .title-divider, .footer-container .footer-bottom .container-fluid .footer .title-divider {
  background:none;
  color:#ffffff;
}
.footer-container .footer-top .container-fluid .footer .collapsible h5, .footer-container .footer-bottom .container-fluid .footer .collapsible h5 {
  color:#ded4bf;
  text-transform:uppercase;
  font-weight:bold;
  font-size:15px;
  letter-spacing:0.15em;
  border-bottom:dashed 1px #ded4bf;
  padding-bottom:4px;
  padding-top:4px;
  margin-bottom:5px;
}
.footer-container .footer-top .container-fluid .footer ul.shop-contact li, .footer-container .footer-bottom .container-fluid .footer ul.shop-contact li { border:0; }
.footer-container .footer-copyright { border-top:solid 1px #ded4bf; }
.footer-container .footer-copyright .container-fluid {
  background:none;
  background-color:none;
}
.footer-container .footer-copyright .container-fluid a.confirmo {
  font-size:11px;
  float:right;
  padding-right:10px;
  color:#ded4bf;
}
.VapistaNotFluid .postWrapper {
  margin-top:30px;
  margin-bottom:30px;
}
.VapistaNotFluid .postWrapper .postTitle h2 {
  font-size:27px;
  line-height:1.8em;
}
.VapistaNotFluid .postWrapper .postTitle h3 {
  color:#555555;
  line-height:1.8em;
}
.VapistaNotFluid .postWrapper .postContent {
  font-size:18px;
  line-height:1.8;
}
.VapistaNotFluid .postWrapper .postContent span, .VapistaNotFluid .postWrapper .postContent p, .VapistaNotFluid .postWrapper .postContent span { padding-bottom:13px; }
.VapistaNotFluid .postWrapper .postContent img {
  display:block;
  max-width:100%;
  height:auto;
}
.VapistaNotFluid .sorter {
  display:none;
  visibility:hidden;
}
.VapistaNotFluid .std ul, .VapistaNotFluid .std ol, .VapistaNotFluid .std dl, .VapistaNotFluid .std p, .VapistaNotFluid .std address, .VapistaNotFluid .std blockquote { font-size:18px; }
@media (min-width: 1170px) {
  .header-container .header-content, .header-container .header-bottom, .am-wrapper > .main-container, .footer-container .footer-top, .footer-container .footer-bottom, .footer-container .footer-copyright {
    padding-right:35px;
    padding-left:35px;
  }
}
@media (max-width: 1169px) {
  .footer-container .footer-top .footer-bottom, .footer-container .footer-top .footer {
    padding-right:15px;
    padding-left:15px;
  }
}
@media (max-width: 767px) {
  .std {
    padding-left:15px;
    padding-right:15px;
  }
}
.fancy-e-cig { margin-bottom:100px; }
.fancy-e-cig h2 {
  color:#353535;
  text-shadow:2px 2px 0px #ffffff;
  font-weight:bolder;
  letter-spacing:0.08em;
}
.fancy-e-cig .fancy-e-cig-img {
  width:360px;
  height:700px;
  margin-left:auto;
  margin-right:auto;
  background:url("../images/confirmo/mis-on-e-sigaret.png") center;
  position:relative;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item {
  position:absolute;
  display:block;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item .tooltip-info { white-space:nowrap; }
.fancy-e-cig .fancy-e-cig-img .tooltip-item .tooltip-content {
  position:absolute;
  background-color:#f9f9f9;
  padding:12px;
  border:solid 1px #bfbfbf;
  display:block;
  opacity:0;
  z-index:-5000;
  width:180px;
  border-radius:5px;
  margin:0;
  transform:rotate(-8deg);
  bottom:35px;
  left:-80%;
  transition:opacity 0.7s, transform 0.5s, left 0.5s linear;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item .tooltip-content .tooltip-content-text {
  color:#222222;
  line-height:1.6em;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item .tooltip-content:before {
  position:absolute;
  color:#bfbfbf;
  left:48%;
  bottom:-19px;
  content:"\f0d7";
  font-size:30px;
  line-height:30px;
  font-family:'FontAwesome';
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item .text-link {
  font-size:17px;
  color:#555555;
  cursor:pointer;
  font-family:'Acme', sans-serif;
  text-transform:uppercase;
  font-weight:bold;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item .fa {
  color:#ed6003;
  font-size:22px;
  cursor:pointer;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item:hover .tooltip-content {
  z-index:1000;
  transform:rotate(0deg);
  opacity:1;
  left:-50%;
  transition:opacity 0.4s, transform 0.5s, left 0.3s linear;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item:hover .fa {
  transform:rotate(360deg);
  transition:all 1s;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-1 {
  top:42px;
  left:280px;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-2 {
  top:190px;
  right:280px;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-3 {
  top:260px;
  left:280px;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-4 {
  top:350px;
  right:280px;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-5 {
  top:457px;
  left:280px;
}
.fancy-e-cig .fancy-e-cig-img .tooltip-item-6 {
  top:595px;
  right:280px;
}
@media (max-width: 590px) {
  .fancy-e-cig .fancy-e-cig-img {
    background:url("../images/confirmo/mis-on-e-sigaret-1.png") center;
    margin-top:80px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item .tooltip-content {
    width:140px;
    font-size:14px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-1 {
    top:23px;
    left:65px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-2 {
    top:140px;
    right:15px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-2 .tooltip-content { left:-10%; }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-3 {
    top:242px;
    left:9px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-3:hover .tooltip-content { left:-10%; }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-4 {
    top:315px;
    right:12px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-4:hover .tooltip-content { left:18%; }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-5 {
    top:441px;
    left:35px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-5 .tooltip-content { left:-28%; }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-6 {
    top:538px;
    right:70px;
  }
  .fancy-e-cig .fancy-e-cig-img .tooltip-item-6 .tooltip-content { left:-44%; }
}
.ageconf h3 { background-color:#ff7102; }
.ageconf .age-pop-cont .button { background-color:#ff7102; }
.page-popup h1 { text-transform:none; }
.page-popup .traking-info { font-size:16px; }
.page-popup .tracking-table-popup { border:none; }
.page-popup .tracking-table-popup tbody, .page-popup .tracking-table-popup tr, .page-popup .tracking-table-popup th, .page-popup .tracking-table-popup td { border:none; }
.page-popup .tracking-table-popup tbody tr th.label {
  font-size:18px;
  line-height:42px;
}
.page-popup .tracking-table-popup a.tracking-button {
  background-color:#ff7102;
  padding:7px 15px;
  color:#ffffff;
  display:inline-block;
  border:solid #ff7102 1px;
  margin:2px;
  font-size:18px;
  border-radius:3px;
}
img.grayscale {
  filter:gray;
  -webkit-filter:grayscale(100%);
  -webkit-transition:all .6s ease;
  -webkit-backface-visibility:hidden;
}
img.grayscale:hover {
  filter:none;
  -webkit-filter:grayscale(0%);
}
svg { background:url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg); }
svg image { transition:all .6s ease; }
svg image:hover { opacity:0; }



@media (min-width: 768px) {
ul#amnav {
    height: 120px;
}
}
